/*
Theme Name: CIAF
Template: enfold
Author: FlySocial
Author URI: http://www.flysocial.com.au
Description: Custom theme for consultantinaflash.com.au
Version: 1.0.1500384709
Updated: 2017-07-18 13:31:49

*/
#top div.woocommerce-message{background-color:#40a8e4;color:#fff}
#top .avia_cart_buttons .button{background-color:#000;}
.main_color .cart_dropdown .dropdown_widget li a, #top .main_color .avia_cart_buttons .button, #top .main_color .dropdown_widget .buttons .button, .main_color .cart_dropdown_first .cart_dropdown_link, #top .main_color p.order-info mark{color:#fff;}

h2.woocommerce-loop-product__title{font-size:22px;text-transform:capitalize}
.hide-me {
    display: none !important;
}
.home-mail {
    width: 100%;
    float: left;
    color: #fff;
    background-color: #2388c2;
    padding: 20px 25px;
}
.white {
    color: #fff !important;
}
.font18 {
    font-size: 18px;
}
.font30 {
    font-size: 30px;
}
.marginbtm {
    margin-bottom: 30px;
}
.text-center {
    text-align: center;
}
.sideleft {
    width: 33% !important;
    margin-right: 10px;
    float: left;
}
.sideright {
    width: 30% !important;
    float: right;
}
.sideleftbtn {
    float: left;
}
#mc_embed_signup .button {
    display: block !important;
    border: 2px solid #fff !important;
    line-height: 29px !important;
    color: #fff !important;
    background-color: #2388c2 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
}
#mc_embed_signup div.response {
    font-weight: normal !important;
}
#mc_embed_signup #mce-success-response {
    color: #fff !important;
}
.text-capitalize {
    text-transform: capitalize !important;
}
.one-half {
    width: 39%;
    float: left;
}
.one-half-two {
    width: 58%;
    float: right;
}
.ebook-area {
    border: 2px solid #ccc;
}
#responsive-form {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
.form-row {
    width: 100%;
}
.column-half, .column-full {
    width: 100%;
    float: left;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0.65rem;
}
.clearfix:after {
    clear: both;
    display: table;
    content: "";
}
@media only screen and (max-width: 767px) {
.sideleft, .sideright, .one-half, .one-half-two {
    width: 100% !important;
    float: none !important;
}
}
@media only screen and (min-width: 48em) {
.column-half {
    width: 50%;
}
}

/* all pages navigation */
.hidemenuitem{display:none}
.showmenuitem{display:inline-block;}

/* version 2 page navigation */

.page-id-1583 .hidemenuitem{display:inline-block;}
.page-id-1583 .showmenuitem{display:none;}

.page-id-950 .hidemenuitem{display:inline-block;}
.page-id-950 .showmenuitem{display:none;}

.page-id-1605 .hidemenuitem{display:inline-block;}
.page-id-1605 .showmenuitem{display:none;}

.page-id-1603 .hidemenuitem{display:inline-block;}
.page-id-1603 .showmenuitem{display:none;}



.menu-item-1093,.menu-item-1100{display:none}

/* hide department sub menu */
/*li#menu-item-1099 .sub-menu{display:none !important;}*/

/* show deapartment submenu for consultant opportunities page */
/*body.page-id-959 li#menu-item-1099 .sub-menu{display:block !important;}*/
